Is it safe to update to 11.4 with luma?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ProfiSuchti, Apr 20, 2017.

  1. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Hey there,

    I read many posts about if it's safe to update to 11.4 or not and everyone says something else. Some people say yes, and some say no....

    I have a O3Ds with luma on cfw 11.3 and i don't know if I can update to 11.4 safe or not now. I don't know if everything will still working on 11.4 or not like the HB, or hourglass, etc.

    I read something about soundhax and udsploit and I don't know what they are and if it's good or not...

    Ps. Sorry if I type strange, i am on my phone because I have no pc anymore (it exploded xd....)
     
  2. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Yes
     
    Quantumcat and ProfiSuchti like this.
  3. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    So I can still install .cia's etc. still like ever ?
     
  4. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    yes
     
    Quantumcat and ProfiSuchti like this.
  5. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,146
    122
    May 3, 2012
    United States
    As long as this is a a N3DS we're talking about, and not an O3DS or 2DS.

    Sent from my SM-T280 using Tapatalk
     
  6. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Old3DS can still install CIAs
     
  7. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,146
    122
    May 3, 2012
    United States
    I thought a fix for O3DS was not coming in for a while?

    Sent from my SM-T280 using Tapatalk
     
  8. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    A fix to enter homebrew launcher, and we have that already. Everything is fine on Old3DS.
     
  9. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Ooh so those posts that I read all, were about the N3Ds and not O3Ds.

    So I can update my O3Ds with luma and use all stuffs like hourglass,FBI,HB etc. like before without problems.

    Thanks thanks
     
  10. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Welcome.
     
  11. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,146
    122
    May 3, 2012
    United States
    So stuff like NTR, freeshop, cheats, emulators, everything will work 100% OK if I update to the latest system update on the latest version of Luma?

    Sent from my SM-T280 using Tapatalk
     
  12. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Yes, you also need the newest NTR.
     
  13. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,146
    122
    May 3, 2012
    United States
    What's the latest NTR? 3.4?

    Sent from my SM-T280 using Tapatalk
     
  14. NANASHI89
    This message by NANASHI89 has been removed from public view by Issac, Apr 20, 2017, Reason: Double post glitch.
    Apr 20, 2017
  15. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Not too sure.
     
  16. LichbannMejolaro

    LichbannMejolaro GBAtemp Regular

    Member
    153
    79
    Feb 21, 2017
    Brazil
    @Dionicio3

    I`m on 11.2 with A9+Luma and want to go to 11.4 as well. Do I need to backup something or just hit update and be happy?

    Edit: Also, anyone with a R4iGold knows if it`s still working on 11.4?
     
    Last edited by LichbannMejolaro, Apr 20, 2017
  17. Dionicio3

    Dionicio3 Some Cool Skiddo

    Member
    3,198
    5,354
    Feb 26, 2017
    Mexico
    Wait this isn't Taco Bell
    Hit update, and use freeshop for gamed.
     
  18. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    What are you talking about? I didn't have any issues with 11.4 and CIA installations during my Luma3DS testing.

    As for the OP, it seems a lot of people are leaving out details. It's perfectly safe to update, but update to latest Stable of Luma3ds
    https://github.com/AuroraWright/Luma3DS/releases
    If you have a new3DS, the reboot patches ended up getting broken on 6.6 and were fixed with 7.0
     
    Dionicio3 likes this.
  19. RHOPKINS13

    RHOPKINS13 Geek

    Member
    321
    152
    Jan 31, 2009
    United States
    Yes, it's safe to update to 11.4.

    No, you won't gain anything from it. Unless you play online a lot and don't want to launch ctr-httpwn before playing, there's really no reason to update. If it ain't broke, don't fix it.
     
  20. DjoeN

    DjoeN Captain Haddock!

    Member
    5,195
    1,498
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Time to update :)

    (Wonder if i would convert my emunand to sysnand and get rid of emunand at all?)
    (Yes, i'm still using EmuNAND :) )
     
  21. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,146
    122
    May 3, 2012
    United States
    I just don't like that pop up message prompting me to update. It's like a bad itch that won't go away.

    Anyway, I will update my 2DS tomorrow... thanks to all who answered my questions!

    Sent from my SM-T280 using Tapatalk
     
    Quantumcat likes this.